﻿/*Custom styles not part of lloyds designs*/

.gallery-3col img
{
    height: 138px;
    width: 208px;
}

.gallery-onethree > img
{
    height: 318px;
    width: 478px;
}

.gallery-onethree > a > img {
    height: 320px;
    width: 480px;
}

.gallery-onethree_col_side img
{
    height: 102px;
    width: 165px;
}